Description

In the lifecycle environments new/edit pages:

Actual:

User sees new field in a Lifecycle Environment, "Registry Name Pattern", which is blank by default. There is no indication of how to

use the field or what it does.

Expected:

User is presented with the default registry name pattern ($org-$prod-$env-$cv-$name) as a starting point rather than default showing

a blank field. Perhaps a tool tip would also be beneficial.

Associated revisions

Revision 069fe180 - 08/06/2018 02:21 PM - Thomas McKay

fixes #24168 - registry name examples

History

#1 - 07/05/2018 05:16 PM - Thomas McKay

- Category set to Lifecycle Environments

- Assignee set to Thomas McKay

- translation missing: en.field_release set to 349

- Team Backlog Tom added

#2 - 07/16/2018 09:35 PM - Thomas McKay

- Status changed from New to Assigned

#3 - 07/20/2018 07:39 PM - Andrew Kofink

- Bugzilla link set to 1606360

#4 - 07/24/2018 01:23 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7564 added

#5 - 08/04/2018 12:47 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/7597 added

#6 - 08/06/2018 03:01 PM - Thomas McKay

- Status changed from Ready For Testing to Closed
Applied in changeset katello|069fe1807f91ab1048b2ab654aac2ac8cbae274f.
